
img {
    width: 70%; /* Ширина */
    margin: auto; /* Внешний отступ по всем сторонам */
    display: block; 
	/*
	block — элемент отображается как блок и занимает всю доступную ширину. Новый блок начинается с новой строки. Примером элемента, который имеет значение display: block, может быть div.
	inline — элемент отображается как строчный элемент и не создаёт новый блок. Элемент занимает столько места, сколько ему нужно для отображения содержимого. Примером элемента, который имеет значение display: inline, может быть span.
	inline-block — элемент отображается как строчный элемент, но его содержимое может быть отформатировано как блок. Элемент занимает столько места, сколько ему нужно для отображения содержимого, но может иметь ширину и высоту. Примером элемента, который имеет значение display: inline-block, может быть button.
	*/
}ul.full-width{
	width: 100%; /* Ширина основного блока меню */
	height: 50px; /* Высота основного блока меню */
	position: relative;
	display: table;
	margin: 0;
	padding: 0;
}
ul.full-width li {
	display: table-cell;
	position: relative;
}
ul.full-width li a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	text-align:center;
	background: black;
	line-height: 50px; /* Приравниваем к высоте, чтобы выровнять текст по вертикали */
	color: white;
}
ul.full-width li ul {
	display: none; /* Скрываем выпадающее меню */
	position: absolute;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
ul.full-width li ul li {
	display: block;
}
ul.full-width li:hover ul {
	display: block; /* Показываем выпадающее меню, где оно есть, при наведении */
}